*{margin:0; padding:0}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:26px; color:#666666; background:#FFFFFF; text-align:center;}
input,textarea{font-size:100%;border:0;padding:0;background:none;outline:none;font-family:Arial, Helvetica, sans-serif;color:#666;}
img{border:none;}
ul,ol{list-style:none}
.clear{ clear:both;}
.news_text span .b{ color:#000000; font-weight:bold; line-height:20px;}
.time{ color:#3c6fa6;  float:right}
#container{background:#FFFFFF hurl(../img/middle-bg.jpg) left top repeat-y; margin:0 auto; width:950px; padding:0 25px; text-align:left; }
#header{width:950px; height:auto; margin:0 auto}
#header_min { width:950px; height:auto; margin:0 auto}
.logo{background:url(../images/logo_touming.png) no-repeat; width:267px; height:87px; float:left; margin:10px 0 5px 3px}
.share {float:right; width:300px; margin:15px 25px 0px 150px;}
.share a{padding:0 2px}
.share a:hover{padding:0 2px;filter:alpha(opacity=0.4);opacity:0.4;}
.share img {margin:0px 1px 0px 1px; width:24px; height:24px; }

.image{ width:5oopx; height:auto; float:left; margin-left:10px}
.image img{ margin:5px 10px}

.word{float:right; margin:15px 10px 0 0; width:320px; height:auto}
.word a{padding:0 4px; color:#333333; text-decoration:none}
.word a:hover{text-decoration:underline; color:#666666;}

.menu{background:url(../img/bj_nav.jpg) no-repeat; width:949px; height:43px; margin-bottom:10px; }
.menu ul li{float:left; line-height:43px}
.menu ul li a{display:block; color:#fff; font-weight:bold; text-align:center;width: 114px; text-decoration:none; padding:0px 5px;}
.menu ul li.a a{ margin-right:1px}
.menu ul li.b a{ margin-right:1px}
.menu ul li.c a{ margin-right:1px}
.menu ul li.d a{ margin-right:1px}
.menu ul li.e a{ margin-right:1px}
.menu ul li.f a{ margin-right:1px}
.menu ul li.g a{ margin-right:1px}
.menu ul li.h a{ width:139px;}
.menu ul li a:hover{background:url(../img/bj_nav_hover.jpg) center no-repeat;}
.menu ul li.a a:hover{background:url(../img/bj_nav_hover.jpg) left top no-repeat}
.menu ul li.h a:hover{background:url(../img/bj_nav_hover.jpg) right top no-repeat}
.menu ul li.hover a{background:url(../img/bj_nav_hover.jpg) center no-repeat;}
.menu ul li.hover1 a{background:url(../img/bj_nav_hover.jpg) left top no-repeat}
.menu ul li.hover2 a{background:url(../img/bj_nav_hover.jpg) right top no-repeat}




.menu1{ background:#0112a6; width:949px; height:43px; margin:auto; margin-bottom:10px; border:2px solid #d9d9d7;} 
.menu1 ul li{float:left; line-height:43px}
.menu1 ul li a{display:block; color:#fff; font-weight:bold; line-height:43px; font-size:14px; text-align:center; text-decoration:none;}
.menu1 ul li.a a{width:132px; padding-left:20px; margin-right:1px;}
.menu1 ul li.b a{width:132px; margin-right:1px;}
.menu1 ul li.c a{width:132px; margin-right:1px;}
.menu1 ul li.d a{width:132px; margin-right:1px;}
.menu1 ul li.e a{width:132px; margin-right:1px;}
.menu1 ul li.f a{width:131px; margin-right:0;}
.menu1 ul li .hover{ background:#02258d;}
.menu1 ul li a:hover{background:url(../img/bj_nav_hover.jpg) center no-repeat;}
.menu1 ul li.a a:hover{background:url(../img/bj_nav_hover.jpg) left top no-repeat}
.menu1 ul li.h a:hover{background:url(../img/bj_nav_hover.jpg) right top no-repeat}
.menu1 ul li.hover a{background:url(../img/bj_nav_hover.jpg) center no-repeat;}
.menu1 ul li.hover1 a{background:url(../img/bj_nav_hover.jpg) left top no-repeat}
.menu1 ul li.hover2 a{background:url(../img/bj_nav_hover.jpg) right top no-repeat}


#content{
width: 950px;
height: auto;
margin: 0 auto;
padding: 10px 0;
height:auto;
}
.leftbar{width:609px; float:left; padding-right:10px; border-right:#ccc 1px dashed; }
.product_title{line-height:32px; border-bottom:#ccc 1px solid; font-size:15px; font-weight:bold}
.product_show ul.y{border-bottom:none}
.product_show ul{float:left; width:609px; padding:10px 0; border-bottom:#ccc 1px dashed}
.product_show ul li{float:left;}
.product_show ul li.a{width:348px; line-height:38px; font-size:15px; color:#005c8d; font-weight:bold;margin-left:30px}
.product_show ul li.a2{}
.product_show ul li.a3{}
.product_show ul li.a a{color:#009933;}
.product_show ul li.a a:hover{color:#0099a7;}
.product_show ul li.w{width:177px;}
.product_show ul li.w img{padding:1px; border:#ccc 1px solid; width:173px; height:112px}
.product_show ul li.w img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.product_show ul li.j{width:398px; margin-left:30px;color:#333333;}
.product_show ul li.j a{display:block; line-height:20px; background:url(../img/yuandian.jpg) 3px center no-repeat; padding-left:20px}
.product_show ul li.j a:hover{text-decoration:underline; color:#005c8d}
.product_show ul li.u{text-align:right; line-height:18px; width:609px;}
.product_show ul li.u a{color:#0099a7}
.product_show ul li.u a:hover{color:#009933;}

.rightbar{width:320px; float:left; padding-left:10px}
 
.about_title a{ text-decoration:underline;line-height:32px;font-size:14px; font-weight:bold; margin-bottom:10px; color:#009933;}
.about_title strong{background:url(../images/dian.jpg) left no-repeat; padding-left:15px;}
.about_title a:hover{ color:#0099a7; text-decoration:underline;}
.about_text p{line-height:20px;margin-bottom:0;color: #333;}
.news_text p{ line-height:20px; margin-bottom:0; color:#333;}
.news_text ul li{ float:left; width:320px; height:auto}
.news_text ul li a{ float:left;display:block;line-height:14px;padding:6px 0 6px 16px;background:url(../img/navigation-arrow.gif) left center no-repeat;color: #333;height:auto; text-decoration:none;}
.news_text ul li a:hover{color:#FF6600; background:url(../img/t1.gif) left center no-repeat; text-decoration:underline}
.more{text-align:right; text-decoration:none}
.more a{color:#0099a7; text-decoration:none}
.more a:hover{ color:#FF6600;}

#footer{width:950px; height:auto; margin:0 auto; background:#006633; padding:12px 0}
.qlink{float:left; padding-left:40px; color:#fff}
.qlink a{color:#fff}
.copyright a{color:#fff}
.copyright a:hover{color:#e4c599}
.copyright{float:right; padding-right:40px; color:#fff}



.bannerabout {width:950px; height:320px; margin:0 auto;}
.bannerabout  img{ width:950px; height:320px; margin:0 auto;}
#content1 {height:40px; width:950px; bottom:0; z-index: 3; position:absolute;}
#contentframe { overflow: hidden;z-index: 3; height:40px }
#slidecounter { float:left; color:#4F4F4F; font:22px "Helvetica Neue", Arial, sans-serif; font-weight:bold; margin:6px 0 0 10px}
#slidecaption { overflow: hidden; float:left; color:#FFF; font:16px "Helvetica Neue", Arial, sans-serif; font-weight:bold; margin:9px 0 0 20px}
#navigation { background: url('img/navbg.gif') no-repeat; float: right; margin-top:6px }
#loading { position: absolute; top: 49.5%; left: 49.5%; z-index: 3; width: 24px; height: 24px; text-indent: -999em; background-image: url(img/progress.gif); }
#supersize{position:relative}
#supersize img, #supersize a { height:273px; width:950px; position:absolute; z-index: -2; }
#supersize .prevslide, #supersize .prevslide img { z-index: -1; }
#supersize .activeslide, #supersize .activeslide img { z-index: 0; }

.flash{width:490px; height:auto; float:right; position:relative;}
.flash embed{ position:absolute; left:-5px; top:5px;z-index:1;}

/*index bottom*/
.flink {clear: both;text-align: center; margin:38px 0 5px 0;}
.flink a { color:#D1D1D1; margin-right:5px;}
.flink a:hover{ text-decoration:underline;}

/*Products Page*/
/*副导航*/
.nav_t {color: #333;margin: 5px 0px 10px 10px;border-bottom: 1px solid #7E7E7E; width:98%;}
.nav_t span { color:#818181;}
.nav_t a {color: #333;}
.nav_t a:hover {color: #0156a7}
/*products list*/
.left {float: left;width: 220px; margin-left:10px;margin-bottom: 10px;}
.plist { width:226px; height:auto; overflow:hidden;}
.plist a{}
.plist a:hover {  color: #0156a7;}
.plist ul { background:#8B8B8B;padding-right: 10px; background:url(../img/plist_top.jpg) no-repeat;height:auto; width:216px; overflow:hidden;margin-bottom: 15px;}
.plist li { line-height: 18px;border-bottom: 1px dashed #9B9B9B;padding-left: 30px;padding-top: 5px;padding-bottom: 5px;margin-left: 6px;}
.plist .a { }
.plist .a span { font-size:16px;margin-right: 7px}
.plist .b { padding-left:0px;}
.plist .b a{}
.plist .b a:hover{color:#000; background-image: url(../images/arrow_down_disabled.gif); color:#0472D5; text-decoration:underline;}
.plist .x { text-align: center;color: #0156a7;margin: 15px 0 20px;font-weight: bold;border: none; padding:0px;}
.plist .x a{color: #0156a7; }
.plist .y { background:url(../img/p_list_01.png) no-repeat; height:19px; border:none; } 
.plist .o { border:none;}
.plist ul ol { background:url(../img/p_list_02.png) repeat-y;margin-left: 6px;}
.plist ul ol li{margin-left: 0px;}
.plist .z { background:url(../img/p_list_04.png) no-repeat;border:none;height: 21px;} 
.plist ul ol .d { font-weight:bold; color:#000;padding-left: 20px;padding-right: 16px;}
.plist ul ol .d a{ color:#0156a7}
.plist ul ol .d a:hover{color: #0083FF;}
.plist ul ol .e{ padding-left:25px}
.plist ul ol .e a{color: #333;font-weight: bold;}
.plist ul ol .e a:hover { text-decoration:none; color:#999;}

.right {
float: left;
width: 700px;
margin-left:10px;
margin-bottom: 10px;
overflow:hidden;
}
.right .pr dl{width: 158px;
float: left;
border: 4px solid #E2E2E2;
margin-left: 5px;
border-bottom: none;}
.right .pr a:hover {color: #0156a7;}
.right .pr .y { margin-left:0px;}
.right .pr .u{padding-left: 5px;
margin-top: 15px;}
.right .pr .u a{color: #AC0101;}
.right .pr dt {display: block;
padding: 5px;
background: #C2C2C2; text-align:center;}
.right .pr dt  a{ font-weight:bold;}
.right .pr dd { padding-left:10px; margin:5px 0 5px 0;}

/*产品关联*/
.right .p1 {margin-bottom: 10px; height:auto;}
.right .p1 dl{width: 334px; height: 115px; overflow: hidden; float:left;}
.right .p1 dl dt {width: 102px;height: 102px;float: left;background: #fff;margin: 5px; text-align:center;}
.right .p1 dl dt a { display:block; width:100px; height:100px;border: 1px solid #C7C7C7;}
.right .p1 .a {width: 380px;float: left;line-height: 20px;}
.right .p1  dd img {margin-top: 19px;}
.right .p1 dl dt a:hover { border-color:#00519c}
.right .p1 dd {margin: 3px;}
.right .p1 dd a { font:bold 12px Arial, Helvetica, sans-serif; color:#0056a3}
.right .p1 dd a:hover { text-decoration:underline;}
.right .p2 { border:none;margin-left: 17px;}
.right .p2 dl {width: 670px;margin: 5px 0 5px 5px;border: 1px solid #fff;border-bottom: 1px dashed #CECECE;}
.right .p3 dl{width: 121px;height: auto;}
.right .p3 dl dt { float:none;}
.right .p3 dd {text-align: center;width: 100px;}
#no { float:none; clear:right;}
.right .p4 dl {height: 220px;width: 200px;margin: 0 22px;}
.right .p4 dl dt {width: 182px;height: 182px; margin:5px auto;}
.right .p4 dl dt a{width: 180px;height: 180px;}
.right .p4 dl .dd1 {text-align:center; margin-top:5px;}
.right .p1 .f{ border:1px solid #BBB;}
.right .p5 { margin-bottom:205;}
.right .p5 dl{ height:auto; width:680px;}
.right .p5 dl .d1{float:left; width:500px;text-indent: 1em;line-height: 21px;}
.right .p5 dl .d2 a { display:block; width:150px; height:100px;border: 1px solid #C7C7C7; float:right;margin-top: 20px;}
.right .p5 dl .d2 a:hover { border-color:#00519c}
.right .p5 dl img { margin-top:0px; width:150px; height:100px;}
.right .p5 dl .d3{ clear:both; margin-left:300px;margin-left: 18px; clear:both;}
.right .p5 dl .d3 a{line-height: 25px;color: #333;margin-left: 20px
}
.right .p5 dl .d3 ol li{ float:left;background: url(../img/san.jpg) no-repeat 0 6px;width: 300px;}
.right .rp_title {font-size: 13px;margin: 10px 0 0 0px; color: #0056a3; background:url(../img/pro_19.jpg) repeat-x 0 22px; height:27px;}
.sq_sp{font-size: 13px;font-weight: bold;color: #0056a3}
.rp_title {font-size: 13px;margin: 10px 0 0 0px;font-weight: bold;color: #0056a3; background:url(../img/pro_19.jpg) repeat-x 0 22px; height:27px;}
.right .rp_title span { font-size:18px;color: #929292; font-weight:normal;}
.right .rp_title .y { color:#F00;font-size: 14px; font-weight:bold;}
.right .rp_title a{ color:#0156a7;text-decoration: underline;}

/*h1标签*/
.right .h1{ background:url(../img/pro_12.jpg) repeat-x; height: 40px;padding: 15px 0 0 12px;color: #0156a7}
.right .h1 h1{ font-size:18px;}
/*段落主体部分*/
.right .main p { text-indent:1.3em;}
.right .main ul{margin-left: 15px;}
.right .main ul li{ background: url(../img/san.jpg) no-repeat 0 3px;padding-left: 22px; font-weight:bold;}
.right .main ul span { font-size:19px; margin-right:8px;}
.right .main ul ol{}
.right .main ul ol li{ background:none;color:#333;margin-bottom: 10px; font-weight:100;padding-left: 0px;}
.right .main ul .a { margin-left:0px;}
.right .main ul ol ol {margin-left: 35px;}
.right .main .u1 li { font-weight:normal;}
.right .main .k { text-align:center; font-weight:bold; font-size:12px;}
/*表格样式一*/
.table{border-collapse: collapse;width:99%; height:auto; margin-bottom:10px; border:1px solid #c7c7c7;margin: 10px 0 0 0px;}

.table tr{ background:#fff; height:auto;}
.table tr:hover{ background-color:# FFD700;}

table.imagetable {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
border-width: 1px;
border-color: #999999;
border-collapse: collapse;
}
.hid { width:500px; overflow:scroll}
table.imagetable .top td {
background:#b5cfd2  url(../images/1347078600_3763.jpg);
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #999999;
}
table.imagetable td {
background:none);
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #999999;
}

table.imagetable tr:hover{ color:#3399FF}
/*产品图片*/
.pdetial{ padding:0 8px; width:682px}
.pdetial_l{float:left; width:350px;}
.pdetial_r{float:left; width:300px; padding:0 10px;}

.scroll{overflow:hidden;zoom:1; background:url(../img/pro_19_.jpg) repeat-x; height:59px; line-height:59px; margin-top:38px; padding-right:30px; padding-left:10px; margin-bottom:10px;}
.scroll_tit{ width:100px; float:left;}
.scroll .pcont {width:520px; float:left; overflow:hidden; margin:0 auto;}
.scroll .ScrCont {width:32766px;zoom:1;}
.scroll #List1_1, .scroll #List2_1 { float:left;}
.scroll .LeftBotton, .scroll .RightBotton{display:block; width:6px; height:8px; float:left; display:inline; margin:23px 1px; padding:0px;}
.scroll .pl img {display:block; cursor:pointer;border:none; margin:6px 15px 4px 19px; width:55px; height:41px; }
.scroll .pl {width:88px; height:50px; background:url(../img/pro_20.jpg) no-repeat; float:left;float:left;  margin:0px 6px;}

.product_show2 ul li.u{margin-top: -23px;}

/* 分割线*/
.line {margin-top: 15px;
border-bottom: 1px solid #7E7E7E;}

/*证书*/
.right .c { position:relative;margin-left: 44px;}
.right .c ul { list-style:none;}
.right .c li {float: left;width: 195px;height: auto;border: 1px solid #C7C7C7;margin-right: 12px;text-align: center;line-height: 296px; margin-bottom:10px;}
.right .c li span { height:100%;writing-mode: tb-rl;vertical-align: middle;}
.right .c li img {vertical-align: middle;}
.right .imgWrap img {}
.reveal-modal .v {background:rgba(0,0,0,0.6);
background: transparent\9;
zoom:1\8; /* required for the filters */
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* IE5.5-7 */
height:30px; margin:0 auto;position: absolute;
bottom: 0px;
width: 100%;
text-align: center;
color: #fff; font:bold 15px Arial, Helvetica, sans-serif;padding-top: 10px; display:none;}
.reveal-modal .v  a { display:block; color:#fff;}

/*Show image*/
.reveal-modal-bg { position:absolute; width: 100%; z-index: 100; display: none; top: 0; left: 0; background:rgba(00, 00, 00, 0.5) }	
.reveal-modal-bg2 {}
.reveal-modal { visibility: hidden; top:20px; left: 50%; margin-left:-404px; width: 800px; height:550px; position:absolute; z-index: 101; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); -box-shadow: 0 0 10px rgba(0,0,0,.4); background-color: #FFF;border-top: 5px solid #0156a7; overflow:hidden;}
.reveal-modal .b {background: #0156a7;color: #fff;height: 30px;border-bottom: 1px solid #9E9E9E;line-height: 23px;font-size: 14px;padding-left: 10px;}
.reveal-modal .c{ /*非IE的主流浏览器识别的垂直居中的方法*/
/* display: table-cell;
vertical-align:middle;
/*设置水平居中
text-align:center;*/
/* 针对IE的Hack */
*display: block;
*font-size:175px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial, Helvetica, sans-serif;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:800px;
height:517px;
border: 1px solid #eee;
}
.reveal-modal img {vertical-align: middle;}
.reveal-modal span{height: 100%;writing-mode: tb-rl;vertical-align: middle;}
.reveal-modal.small{ width: 200px; margin-left: -140px;}
.reveal-modal.medium{ width: 400px; margin-left: -240px;}
.reveal-modal.large{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge{ width: 800px; margin-left: -440px;}
.reveal-modal .close-reveal-modal { font: bold 24px 微软雅黑;color: #FFFFFF;text-shadow: 0 -1px 1px rbga(0,0,0,.6);cursor: pointer;float: right;margin: -6px 10px 0 0;}	
.reveal-modal a:hover{ text-decoration:none;}

.right h2 {margin-left: -10px;font-size: large;}
.right .rb {display: block;font-size: 13px;margin-bottom: 8px;margin: 10px 0 0 0px;font-weight: bold;}
.right .rc {background:url(../images/culture_02.jpg) no-repeat 6px 7px #8B8B8B;cursor: pointer;padding-left: 23px;}
.right p{ font-size: 13px;line-height: 20px;color: #333;}
.right .d img { float:left; margin:10px;}
.right .d { line-height:37px;}
.right .e{ background-image:url(../images/culture_01.jpg); background-color:#00519c; color:#fff;margin-bottom: 7px;}

.imgbox{ text-align:center; background: #fff;
border: 1px solid #6B6B6B;height: 311px;
width: 250px;margin-left: 14px; float:right;}
.imgbox2 { height:250px;}
.imgbox #banner_img{height: 250px;
width: 250px;
border-bottom: 1px solid #6B6B6B; overflow:hidden;}
.imgnum li{display: inline;
margin-right: -2px;
padding: 6px 2px 2px 2px;
width: 47px;
height: 47px;
background: url(../images/thumbbg.png) no-repeat 2px -55px; cursor:pointer;float: left;}
.imgnum ul li.onselect{ background-position:2px 1px;}

/*Download Center*/
.right .down dt,.right .down dd{ float:left;}
.right .down dl{width: 680px;height: 26px;
line-height: 26px;
padding: 0 10px;margin-bottom: 8px;border-bottom: 1px solid #EBEBEB;}
.right .down dl dt { width:250px;}
.right .down dl dt  a {color: #0156a7; font-weight:bold; }
.right .down dl dd{width: 142px;} 	
.right .down .a {background: #CFCFCF;font-weight: bold;}
.right .down .b span a{ color:#F00;}

/*Contact us*/
.right .us { line-height:33px;}
.right .us span { font-weight:bold;}
.right .us .s2 {display: block;
width: 57%;margin-top: 10px;
border-top: 1px solid #7E7E7E;}
.right .us a { color:#00519c}
.right .us .u1{display: block;
font-size: 14px;
margin-bottom: 8px;
color: #131313;
margin: 10px 0 0-10px;
font-weight: bold;}
.right #form1 iframe { border:none;}
/*Viodos*/
.right .v{width: 680px;height: 400px;border: 1px solid;margin: 0 auto;}
/*公司图片页面*/

.right .g { float:left;}
.right .g a{display: block;
float: left;
width: 120px;
height: 80px;
border: 1px solid #F3F3D0;
margin: 15px;overflow: hidden;}

/*Sitemap*/
.site {margin: 7px 18px 10px;}
.site dl{margin-bottom: 15px;
}
.site dt {}
.site dt a{ color:#313131; font: bold 14px Arial, Helvetica, sans-serif; text-decoration:underline;}
.site dt a:hover { text-decoration:none; color:#000}
.site dd {}

.yzm_news ul{float:left; width:688px; padding:8px 12px 8px 0; margin-bottom:8px; border-bottom:#ccc 1px dashed}
.yzm_news ul li{float:left; width:169px}
.yzm_news ul li img{padding:1px; border:#ccc 1px solid; width:165px; height:105px}
.yzm_news ul li.w{width:499px; margin-left:20px; text-align:justify; color:#333}
.yzm_news ul li.w span{display:block}
.yzm_news ul li.w span.l{float:left}
.yzm_news ul li.w span.l a{text-decoration:underline; color:#0156a7; font-weight:bold}
.yzm_news ul li.w span.l a:hover{color:#0083FF}
.yzm_news ul li.w span.r{float:right}
.yzm_news ul li.j{width:499px; margin-left:20px; text-align:right; font-weight:bold}
.yzm_news ul li.j a:hover{color:#FF0000}
.yizumi_title{font-size:18px; font-weight:bold; text-align:center; line-height:36px; border-bottom:#ccc 1px solid; margin-bottom:12px}

.rightbar1{width:300px; float:left; padding-left:5px}
.about_title1{line-height:32px; border-bottom:#ccc 1px solid; font-size:14px; font-weight:bold; margin-bottom:10px;}
.about_text1 p{ line-height:20px; margin-bottom:0}
.more{text-align:right}
.more a{color:#3366ff}





.rightbar-1{width:320px; float:left; padding-left:10px; height:auto}
.about_title{line-height:32px; border-bottom:#ccc 1px solid; font-size:14px; font-weight:bold; margin-bottom:10px;}
.about_text p{ line-height:20px; margin-bottom:0}
.more{text-align:right; width:320px; height:auto}
.more a{color:#3366ff}

#content-1{width:950px; height:auto; margin:0 auto; padding:10px 0;}
.leftbar-1{width:609px; float:left; padding-right:0px; border-right:#ccc 1px dashed}
.product_title_1{line-height:32px; border-bottom:#ccc 1px solid; font-size:14px; font-weight:bold; text-decoration:none}
.product_title_1 strong{background:url(../images/dian.jpg) left no-repeat; padding-left:15px;}
.product_show_1 ul.y{border-bottom:none; text-decoration:none}
.product_show_1 ul{float:left; width:609px; padding:10px 0; border-bottom:#ccc 1px dashed; text-decoration:none;}
.product_show_1 ul li{float:left; text-decoration:none;}
.product_show_1 ul li.a{width:348px; line-height:38px; font-size:15px; color:#005c8d; font-weight:bold;margin-left:30px}
.product_show_1 ul li.a2{}
.product_show_1 ul li.a3{}
.product_show_1 ul li.a a{color:#3c6fa6; text-decoration:none; background:url(../images/kdian.jpg) left no-repeat; padding-left:20px;}
.product_show_1 ul li.a a:hover{text-decoration:underline; color:#FF6600}
.product_show_1 ul li.w{width:177px; text-decoration:none}
.product_show_1 ul li.w img{padding:1px; border:#ccc 1px solid; width:173px; height:112px}
.product_show_1 ul li.j{width:398px; margin-left:30px; text-decoration:none}
.product_show_1 ul li.j a{display:block; line-height:20px; background:url(../img/yuandian.jpg) 3px center no-repeat; padding-left:20px; text-decoration:none}
.product_show_1 ul li.j a:hover{text-decoration:underline; color:#509E23}
.product_show_1 ul li.u{text-align:right; line-height:18px; width:600px; text-decoration:none;}
.product_show_1 ul li.u a{color:#3366ff; text-decoration:none}
.product_show_1 ul li.u a:hover{text-decoration:underline; color:#FF6600}

.rightbar-1{width:320px; float:left; padding-left:10px; height:auto}
.about_title-1{line-height:32px; border-bottom:#ccc 1px solid; font-size:14px; font-weight:bold; margin-bottom:10px}
.about_title-1 strong {background:url(../images/dian.jpg) left no-repeat; padding-left:15px;}
.about_text-1 p{ line-height:20px; margin-bottom:0}
.more-1{text-align:right; }
.more-1 a{color:#3366ff; text-decoration:none}
.more-1 a:hover{text-decoration:underline; color:#FF6600}

.rightbar-4{width:200px; float:left; padding-left:2px}
.about_title-4{line-height:32px; border-bottom:#ccc 1px solid; font-size:14px; font-weight:bold; margin-bottom:10px;background-color:#3399FF;color:#fff; width:200px; margin-top:20px}
.about_text-4 p{ line-height:22px; padding:1px 3px 1px 3px }
.more-4{text-align:right}
.more-4 a{color:#3366ff}

.more-1n{height:auto;line-height:18px; width:900px; float:right }
.more-1n a{color:#3366ff; text-decoration:none; font-size:14px; float:right; margin-right:15px}

.more-1n a:hover{text-decoration:underline; color:#509E23}

#footer1{width:950px; height:auto; margin:0 auto;padding:12px 0; background:#444444;}
.qlink1{float:left; padding-left:40px;}
.qlink1 a{color:#FFFFFF; text-decoration:none}
.qlink1 a:hover{ color:#CCCCCC; text-decoration:underline}
.copyright1{float:right; padding-right:40px; color:#FFFFFF}
.plink{text-align:center;font-size:11px; width:950px; float:left; color:#b6b6b6; margin-top:20px;}
.plink span{padding:3px 6px;}
.plink a:hover{text-decoration:underline;}



.com {width:350px;float:left;font-size:16px;color:#1c1c1c;margin:50px 0 10px 15px;font-family:Calibri,Arial, Helvetica, sans-serif;}
.com span{font-size:22px;}
.com span.lit{font-size:20px;}
.com span.cn{font-family:"宋体";font-size:14px;}






#rightButton{ position:fixed; _position:absolute; bottom:105px; right:150px; z-index:999999; display:block;}
#right_ul{position:relative;}
#right_qq{background:url(../images/7_03.png) no-repeat; width:68px; height:74px;display:block;}
#right_tel{background:url(../images/7_05.png) no-repeat; width:68px; height:77px;display:block;cursor:pointer; }
#right_tip{background:url(../images/flag_right.png) no-repeat; width:232px; height:91px; position:absolute; right:70px; top:-10px; display:none; z-index:999999; }
.flagShow_p1{ float:left; margin-left:5px; _margin-left:5px; font-size:14px; line-height:91px;}
.flagShow_p2{ float:left; margin-left:0px; _margin-left:0px; font-size:14px;  color:#FA7C00;}
.flagShow_p2 a{ display:block; margin: 20px 0 5px 12px; line-height:0;}
.flagShow_p2 span{ margin: 0 0 0 14px; }
.flag_qq{ display:none;}
#backToTop{z-index:999999; display:none;}
a.backToTop_a{  background:url(../images/7_08.png) no-repeat; width:68px; height:79px; display:block; }
a.backToTop_a:active{  background:url(../images/7_11.png) no-repeat; }
.line91{ line-height:91px; }
